<?php

namespace App\Helpers;

class PasseggeroStatusHelper
{
    public static function getStatusText($value, $options)
    {
        return $options[$value] ?? '';
    }

    public static function getInjuryStatusMap()
    {
        return [
            0 => 'INCOLUME',
            1 => 'FERITO',
            2 => 'DECEDUTO ENTRO 24 ORE',
            3 => 'DECEDUTO ENTRO 30 GG.'
        ];
    }

    public static function getDocumentTypeMap()
    {
        return [
            1 => "Carta d'Identità",
            2 => 'Patente',
            3 => 'Passaporto',
            4 => 'Altro'
        ];
    }
}
